Package: php-horde-serialize / 2.0.5-5

Metadata

Package Version Patches format
php-horde-serialize 2.0.5-5 3.0 (quilt)

This package has no patches.